[Full-disclosure] WordPress 2.1.3 Akismet Vulnerability

2007-05-14T00:00:00
ID SECURITYVULNS:DOC:17014
Type securityvulns
Reporter Securityvulns
Modified 2007-05-14T00:00:00

Description

David Kierznowski <http://michaeldaw.org/alerts/alert-140507/> of Operation n <http://michaeldaw.org/> has discovered a serious flaw in the Akismet<http://akismet.com/>anti-spam plugin that comes by default with the latest version of WordPress (2.1.3)<http://wordpress.org/download/> ...

More information at: http://michaeldaw.org/alerts/alert-140507/